Chrome exploit

Er is een ernstige kwetsbaarheid gevonden in Google Chrome, wij raden aan om onmiddelijk te udpaten naar de laatste versie.
Is uw versie van Chrome ouder dan 72.0.3626.121 dan loopt u gevaar.

Door in de adresbalk van de Chrome browser: chrome://settings/help in te voeren kan de huidige versie worden bekeken.

Wordt er een oudere versie geconstateerd, dan zal het systeem dit vervolgens automatisch updaten.

bosworX SaaS gecertificeerd
bosworX NEN7510 gecertificeerd
ISO27001
bosworX VIR-BI gecertificeerd
bosworX ITIL gecertificeerd
ISAE3000
ISAE3402 certificaat bosworX apeldoorn